telebot~=0.0.5
pyTelegramBotAPI~=4.27.0
pyzabbix~=1.3.1
SQLAlchemy~=2.0.40
Flask~=3.1.0
Flask-Login~=0.6.3
Flask-SQLAlchemy~=3.1.1
Flask-ldap3-login~=1.0.2
Werkzeug~=3.1.3
aio-pika~=9.5.5
pika~=1.3.2
pytz~=2025.2
requests~=2.32.3
gunicorn~=23.0.0